This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1312784 - (CVE-2016-2527) CVE-2016-2527 wireshark: 3GPP TS 32.423 Trace file parser crash (wnpa-sec-2016-07)
CVE-2016-2527 wireshark: 3GPP TS 32.423 Trace file parser crash (wnpa-sec-201...
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20160226,repor...
: Security
Depends On:
Blocks: 1312806
  Show dependency treegraph
 
Reported: 2016-02-29 04:38 EST by Martin Prpič
Modified: 2016-08-12 02:02 EDT (History)
5 users (show)

See Also:
Fixed In Version: Wireshark 2.0.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-12 02:02:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2016-02-29 04:38:12 EST
It was reported that Wireshark's 3GPP TS 32.423 Trace file parser could crash. It may be possible to make Wireshark crash by injecting a malformed packet onto the wire or by convincing someone to read a malformed packet trace file.

Upstream bug(s):

https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=11982

External References:

https://www.wireshark.org/security/wnpa-sec-2016-07.html

Note You need to log in before you can comment on or make changes to this bug.